.banner {
    width: 100%;
    overflow: hidden
}

.banner .swiper {
    width: 100%;
    position: relative
}

.banner .swiper .swiper-slide {
    position: relative
}

.banner .swiper .swiper-slide .bg {
    overflow: hidden
}

.banner .swiper .swiper-slide .bg img {
    width: 100%;
    height: 100vh;
    display: block;
    object-fit: cover
}

.banner .swiper .swiper-slide .text {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    padding: 0 6.25vw
}

.banner .swiper .swiper-slide .text .t {
    color: #fff;
    line-height: 1.2;
    opacity: 0;
    transform: translateY(1.04167vw)
}

.banner .swiper .swiper-slide .text a {
    margin-top: 2.60417vw;
    display: block;
    opacity: 0;
    transform: translateY(1.04167vw)
}

.banner .swiper .swiper-slide .text a img {
    display: block;
    width: 2.8125vw
}

.banner .swiper .swiper-slide.swiper-slide-active .text .t {
    opacity: 1;
    transform: translateY(0);
    transition: all 1s
}

.banner .swiper .swiper-slide.swiper-slide-active .text a {
    opacity: 1;
    transform: translateY(0);
    transition: all 1s;
    transition-delay: 0.2s
}

.banner .swiper .swiper-pagination {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1.5625vw;
    left: 0;
    padding: 0 6.25vw;
    bottom: 3.02083vw;
    z-index: 3
}

.banner .swiper .swiper-pagination .swiper-pagination-bullet {
    display: block;
    width: 100%;
    height: 2px;
    opacity: 1;
    background: rgba(255, 255, 255, 0.49);
    position: relative;
    transition: 0.6s;
    border-radius: 0
}

.banner .swiper .swiper-pagination .swiper-pagination-bullet::before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 2px;
    background: #fff;
    transition: all 600ms
}

.banner .swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::before {
    animation: long 3s forwards linear
}

@keyframes long {
    to {
        width: 100%
    }
}

.container .title {
    text-align: center
}

.container .title .p1 {
    color: #333;
    font-weight: 500
}

.container .title .p2 {
    margin-top: .83333vw;
    color: #8D8D8D;
    animation-delay: 200ms
}

.container .sec1 {
    padding: 4.27083vw 0 8.07292vw 0
}

.container .sec1 .content {
    margin-top: 5vw;
    display: flex;
    gap: 2.65625vw
}

.container .sec1 .content .lbox .boxs .box {
    display: none;
    position: relative;
    overflow: hidden
}

.container .sec1 .content .lbox .boxs .box.on {
    display: block
}

.container .sec1 .content .lbox .boxs .box img {
    width: 62.5vw;
    height: 32.44792vw;
    display: block;
    object-fit: cover;
    transition: all 600ms
}

.container .sec1 .content .lbox .boxs .box .text {
    position: absolute;
    left: 6.25vw;
    bottom: 1.61458vw
}

.container .sec1 .content .lbox .boxs .box .text p {
    border-radius: 4px;
    background: rgba(255, 255, 255, 0.7);
    padding: .83333vw;
    color: #333;
    font-weight: 500
}

.container .sec1 .content .lbox .boxs .box:hover img {
    transform: scale(1.05)
}

.container .sec1 .content .rbox {
    width: 28.64583vw;
    margin-top: 5.20833vw
}

.container .sec1 .content .rbox .list .item {
    margin-bottom: 3.33333vw;
    display: flex;
    gap: 1.25vw;
    cursor: pointer;
    align-items: center
}

.container .sec1 .content .rbox .list .item .icon {
    position: relative
}

.container .sec1 .content .rbox .list .item .icon img {
    width: 2.08333vw;
    transition: all 600ms
}

.container .sec1 .content .rbox .list .item .icon img:nth-child(1) {
    opacity: 0;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    opacity: 0
}

.container .sec1 .content .rbox .list .item .pt {
    height: 2.5vw
}

.container .sec1 .content .rbox .list .item .pt p {
    font-size: 1.66667vw;
    color: #8D8D8D;
    transition: all 600ms
}

.container .sec1 .content .rbox .list .item.on .icon img:nth-child(1) {
    opacity: 1
}

.container .sec1 .content .rbox .list .item.on .icon img:nth-child(2) {
    opacity: 0
}

.container .sec1 .content .rbox .list .item.on .pt p {
    color: #144199;
    font-size: 1.875vw;
    transform: translateY(-.26042vw)
}

.container .sec1 .content .rbox .more {
    display: flex;
    align-items: center;
    gap: .78125vw
}

.container .sec1 .content .rbox .more p {
    color: #144199
}

.container .sec1 .content .rbox .more img {
    width: 1.25vw;
    display: block;
    transition: all 600ms
}

.container .sec1 .content .rbox .more:hover img {
    transform: translateX(.26042vw)
}

.container .sec2 {
    padding: 5.20833vw 6.25vw 8.33333vw 6.25vw;
    background: #F7F8F9
}

.container .sec2 .content {
    margin-top: 2.91667vw;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2.5vw
}

.container .sec2 .content .item {
    width: 100%;
    border-radius: 4px;
    background: #E1EBFA;
    position: relative;
    padding: 3.125vw 2.91667vw;
    padding-bottom: 6.25vw
}

.container .sec2 .content .item .hover_b {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    padding: 6.25vw 2.91667vw;
    text-align: center;
    opacity: 0;
    transition: all 600ms
}

.container .sec2 .content .item .hover_b img {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    object-fit: cover;
    z-index: -1
}

.container .sec2 .content .item .hover_b .p1 {
    color: #fff;
    font-weight: 500;
    margin-bottom: 2.91667vw
}

.container .sec2 .content .item .hover_b .des {
    color: #fff;
    display: flex;
    flex-direction: column;
    gap: 1.25vw
}

.container .sec2 .content .item .mr {
    text-align: center;
    transition: all 600ms
}

.container .sec2 .content .item .mr .icon img {
    height: 4.47917vw
}

.container .sec2 .content .item .mr .p1 {
    color: #333;
    font-weight: 500;
    margin: 2.91667vw 0
}

.container .sec2 .content .item .mr .des {
    color: #666;
    display: flex;
    flex-direction: column;
    gap: 1.25vw
}

.container .sec2 .content .item:hover .hover_b {
    opacity: 1
}

.container .sec3 {
    background: url(../images/aibg.png) no-repeat;
    background-size: cover;
    padding: 9.32292vw 0 5.36458vw 6.25vw;
    overflow: hidden
}

.container .sec3 .t {
    color: #FFF;
    font-weight: 500
}

.container .sec3 .content {
    display: flex;
    justify-content: space-between
}

.container .sec3 .content .lbox {
    width: 50.67708vw;
    margin-top: 1.5625vw
}

.container .sec3 .content .lbox .des {
    color: #F5F5F5;
    line-height: 1.625;
    margin: 5.57292vw 0 6.25vw 0
}

.container .sec3 .content .lbox a {
    display: flex;
    align-items: center;
    gap: .78125vw
}

.container .sec3 .content .lbox a p {
    color: #2AFAFF
}

.container .sec3 .content .lbox a svg {
    width: 1.25vw;
    display: block;
    transition: all 600ms
}

.container .sec3 .content .lbox a:hover svg {
    transform: translateX(.26042vw)
}

.container .sec3 .content .rbox .item {
    padding: 4.16667vw 6.25vw;
    text-align: right;
    line-height: 1;
    position: relative
}

.container .sec3 .content .rbox .item::before {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
    height: 100%;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.22) 100%);
    transition: all 600ms
}

.container .sec3 .content .rbox .item .p1 {
    color: #fff;
    margin-bottom: 1.5625vw
}

.container .sec3 .content .rbox .item .num {
    color: #FFF;
    font-weight: 900
}

.container .sec3 .content .rbox .item:hover::before {
    width: 100%
}

.container .sec4 {
    padding: 5.20833vw 6.25vw 8.33333vw 6.25vw
}

.container .sec4 .content {
    margin-top: 2.91667vw;
    border-radius: 4px;
    background: #F9F9F9;
    padding: 1.66667vw;
    display: flex;
    justify-content: space-between;
    gap: 1.66667vw
}

.container .sec4 .content .lbox {
    width: 41.25vw
}

.container .sec4 .content .lbox .nItem {
    display: block;
    cursor: pointer
}

.container .sec4 .content .lbox .nItem .pic {
    overflow: hidden;
    border-radius: 4px
}

.container .sec4 .content .lbox .nItem .pic img {
    width: 100%;
    display: block;
    height: 23.22917vw;
    object-fit: cover;
    transition: all 600ms
}

.container .sec4 .content .lbox .nItem .p1 {
    color: #333;
    margin: 1.25vw 0 .83333vw 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.container .sec4 .content .lbox .nItem .des {
    color: #7A7A7A;
    margin-bottom: .83333vw;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.container .sec4 .content .lbox .nItem .time {
    color: #7A7A7A
}

.container .sec4 .content .lbox .nItem:hover .pic img {
    transform: scale(1.05)
}

.container .sec4 .content .rbox {
    width: 41.25vw;
    overflow: hidden;
    position: relative
}

.container .sec4 .content .rbox .swiper {
    width: 100%
}

.container .sec4 .content .rbox .swiper .list .item {
    border-bottom: 1px solid #DFDFDF;
    padding: 1.04167vw .83333vw;
    cursor: pointer
}

.container .sec4 .content .rbox .swiper .list .item:last-child {
    border-bottom: none
}

.container .sec4 .content .rbox .swiper .list .item .p1 {
    color: #333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all 600ms
}

.container .sec4 .content .rbox .swiper .list .item .des {
    color: #7A7A7A;
    margin: .83333vw 0;
    line-height: 1.5
}

.container .sec4 .content .rbox .swiper .list .item .time {
    color: #7A7A7A
}

.container .sec4 .content .rbox .swiper .list .item:hover .p1 {
    color: #134098
}

.container .sec4 .content .rbox .btns {
    position: absolute;
    left: .83333vw;
    display: flex;
    gap: 2.08333vw;
    bottom: 1.5625vw
}

.container .sec4 .content .rbox .btns .prev,
.container .sec4 .content .rbox .btns .next {
    cursor: pointer
}

.container .sec4 .content .rbox .btns .prev img,
.container .sec4 .content .rbox .btns .next img {
    width: 2.5vw;
    opacity: .2;
    filter: grayscale(100%);
    transition: all 600ms
}

.container .sec4 .content .rbox .btns .prev:hover img,
.container .sec4 .content .rbox .btns .next:hover img {
    opacity: 1;
    filter: grayscale(0)
}

.container .sec5 {
    background: #F7F8F9;
    padding: 5.20833vw 0 6.25vw 0
}

.container .sec5 .t {
    color: #333;
    font-weight: 500;
    text-align: center;
    margin-bottom: 4.16667vw
}

.container .sec5 .logos {
    overflow: hidden
}

.container .sec5 .logos .flex {
    display: flex;
    gap: 1.66667vw 3.125vw;
    width: max-content;
    animation: goA 30s infinite linear
}

.container .sec5 .logos .flex:not(:last-child) {
    margin-bottom: 1.66667vw
}

.container .sec5 .logos .flex:nth-child(2) {
    animation-direction: reverse
}

@keyframes goA {
    100% {
        transform: translateX(-50%)
    }
}

.container .sec5 .logos .flex .logo_b {
    display: flex;
    gap: 3.125vw
}

.container .sec5 .logos .flex .logo_b .pic {
    border-radius: 4px;
    display: flex;
    width: 13.02083vw;
    height: 6.51042vw;
    justify-content: center;
    align-items: center;
    position: relative
}

.container .sec5 .logos .flex .logo_b .pic img {
    max-width: 95%;
    max-height: 95%;
    object-fit: contain;
    transition: all 600ms
}

.container .sec6 {
    background: url(../images/hbg.png) no-repeat;
    background-size: cover;
    padding: 5.20833vw 0 15.625vw 6.25vw
}

.container .sec6 .p1 {
    color: white;
    font-weight: 500
}

.container .sec6 .des {
    margin: 1.25vw 0 3.125vw 0;
    color: #fff;
    line-height: 2.5;
    font-weight: 500
}

.container .sec6 a {
    border-radius: 4px;
    border: 1px solid #FFF;
    background: rgba(255, 255, 255, 0);
    line-height: 2.5;
    padding: .41667vw 3.33333vw;
    height: 3.95833vw;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: all 600ms;
    color: white
}

.container .sec6 a:hover {
    background: #144199;
    border-color: #144199
}

@keyframes img_go {
    100% {
        transform: translateX(-50%)
    }
}

@media screen and (max-width: 768px) {
    .banner {
        margin-top: 60px
    }

    .banner .swiper .swiper-slide .bg img {
        height: auto
    }

    .banner .swiper .swiper-slide .text {
        padding: 0 5%
    }

    .banner .swiper .swiper-slide .text .t {
        font-size: 24px;
        line-height: 1.5
    }

    .banner .swiper .swiper-slide .text a {
        margin-top: 25px
    }

    .banner .swiper .swiper-slide .text a img {
        width: 27px
    }

    .banner .swiper .swiper-pagination {
        bottom: 20px;
        gap: 15px;
        padding: 0 5%
    }

    .container .title .p1 {
        font-size: 20px
    }

    .container .title .p2 {
        margin-top: 8px;
        font-size: 16px
    }

    .container .sec1 {
        padding: 40px 0
    }

    .container .sec1 .content {
        margin-top: 30px;
        flex-direction: column;
        gap: 20px
    }

    .container .sec1 .content .lbox {
        width: 100%
    }

    .container .sec1 .content .lbox .boxs .box img {
        width: 100%;
        height: auto
    }

    .container .sec1 .content .lbox .boxs .box .text {
        position: static;
        margin: 10px 5%;
        font-size: 16px
    }

    .container .sec1 .content .rbox {
        width: 90%;
        margin: 0 auto
    }

    .container .sec1 .content .rbox .list .item {
        margin-bottom: 20px;
        gap: 12px
    }

    .container .sec1 .content .rbox .list .item .icon img {
        width: 40px
    }

    .container .sec1 .content .rbox .list .item .pt {
        height: 30px
    }

    .container .sec1 .content .rbox .list .item .pt p {
        font-size: 18px !important
    }

    .container .sec1 .content .rbox .list .item.on .pt p {
        transform: translate(5px, 0) scale(1.05)
    }

    .container .sec1 .content .rbox .more {
        gap: 12px
    }

    .container .sec1 .content .rbox .more img {
        width: 15px
    }

    .container .sec2 {
        padding: 40px 5%
    }

    .container .sec2 .content {
        margin-top: 30px;
        grid-template-columns: 1fr;
        gap: 20px
    }

    .container .sec2 .content .item {
        padding: 30px 20px;
        padding-bottom: 60px;
        min-height: 300px
    }

    .container .sec2 .content .item .hover_b {
        padding: 60px 20px
    }

    .container .sec2 .content .item .hover_b .p1 {
        margin-bottom: 20px
    }

    .container .sec2 .content .item .hover_b .des {
        gap: 12px
    }

    .container .sec2 .content .item .mr .icon img {
        height: 50px
    }

    .container .sec2 .content .item .mr .p1 {
        margin: 20px 0
    }

    .container .sec2 .content .item .mr .des {
        gap: 12px
    }

    .container .sec3 {
        padding: 40px 0
    }

    .container .sec3 .content {
        margin-top: 0;
        flex-direction: column
    }

    .container .sec3 .content .lbox {
        width: 100%;
        padding: 0 5%
    }

    .container .sec3 .content .lbox .des {
        margin: 15px 0 20px 0;
        font-size: 16px
    }

    .container .sec3 .content .lbox a {
        gap: 12px
    }

    .container .sec3 .content .lbox a svg {
        width: 15px
    }

    .container .sec3 .content .rbox {
        margin-top: 20px;
        display: grid;
        grid-template-columns: repeat(2, 1fr)
    }

    .container .sec3 .content .rbox .item {
        padding: 30px 10px;
        text-align: center
    }

    .container .sec3 .content .rbox .item .p1 {
        margin-bottom: 15px;
        font-size: 16px
    }

    .container .sec4 {
        padding: 30px 5%
    }

    .container .sec4 .content {
        margin-top: 30px;
        flex-direction: column;
        gap: 20px;
        padding: 10px
    }

    .container .sec4 .content .lbox {
        width: 100%
    }

    .container .sec4 .content .lbox .nItem .pic img {
        height: 180px
    }

    .container .sec4 .content .lbox .nItem .p1,
    .container .sec4 .content .lbox .nItem .des {
        white-space: normal;
        font-size: 16px;
        margin: 10px 0
    }

    .container .sec4 .content .lbox .nItem .des,
    .container .sec4 .content .lbox .nItem .time {
        font-size: 14px
    }

    .container .sec4 .content .rbox {
        width: 100%
    }

    .container .sec4 .content .rbox .swiper .list .item {
        padding: 15px 10px
    }

    .container .sec4 .content .rbox .swiper .list .item .p1 {
        font-size: 16px
    }

    .container .sec4 .content .rbox .swiper .list .item .des {
        margin: 10px 0;
        font-size: 14px
    }

    .container .sec4 .content .rbox .swiper .list .item .time {
        font-size: 14px
    }

    .container .sec4 .content .rbox .btns {
        gap: 20px;
        position: static;
        justify-content: center
    }

    .container .sec4 .content .rbox .btns .prev img,
    .container .sec4 .content .rbox .btns .next img {
        width: 30px
    }

    .container .sec5 {
        padding: 40px 0 60px 0
    }

    .container .sec5 .t {
        margin-bottom: 20px;
        font-size: 20px
    }

    .container .sec5 .logos .flex {
        gap: 15px 20px
    }

    .container .sec5 .logos .flex:not(:last-child) {
        margin-bottom: 20px
    }

    .container .sec5 .logos .flex .logo_b {
        gap: 20px
    }

    .container .sec5 .logos .flex .logo_b .pic {
        width: 120px;
        height: 60px
    }

    .container .sec6 {
        padding: 40px 5% 100px 5%
    }

    .container .sec6 .p1 {
        font-size: 20px
    }

    .container .sec6 .des {
        margin: 15px 0 30px 0;
        font-size: 16px;
        line-height: 1.5
    }

    .container .sec6 a {
        padding: 4px 32px;
        height: auto;
        font-size: 16px
    }
}